Требования к виртуальной инфраструктуре

15 мая 2024

ID 175610

Поддерживается установка и работа программы Kaspersky Security на следующих платформах виртуализации:

  • Платформа Microsoft Hyper-V.

    Для установки и работы программы Kaspersky Security в виртуальной инфраструктуре должен быть установлен один из следующих гипервизоров:

    • Гипервизор Microsoft Windows Server 2019 Hyper-V (Desktop experience / Core).
    • Гипервизор Microsoft Windows Server 2016 Hyper-V (Desktop experience / Core) со всеми доступными обновлениями.
    • Гипервизор Microsoft Windows Server 2012 R2 Hyper-V (Desktop experience / Core) со всеми доступными обновлениями.

    Поддерживается установка и работа программы на гипервизорах Microsoft Windows Server (Hyper-V), входящих в состав кластера гипервизоров под управлением службы Windows Failover Clustering. На узлах кластера должна быть включена технология Cluster Shared Volumes.

    Для развертывания SVM на гипервизорах Microsoft Windows Server (Hyper-V) вы можете использовать сервер управления виртуальной инфраструктурой Microsoft System Center Virtual Machine Manager (далее "Microsoft SCVMM") одной из следующих версий:

    • Microsoft SCVMM 2019 с последними обновлениями.
    • Microsoft SCVMM 2016 с последними обновлениями.
    • Microsoft SCVMM 2012 R2 с последними обновлениями.
  • Платформа Citrix Hypervisor.

    Для установки и работы программы Kaspersky Security в виртуальной инфраструктуре должен быть установлен гипервизор Citrix Hypervisor 8.2 LTSR.

  • Платформа VMware vSphere™.

    Для установки и работы программы Kaspersky Security в виртуальной инфраструктуре должен быть установлен один из следующих гипервизоров:

    • Гипервизор VMware ESXi™ 8.0 с последними обновлениями.
    • Гипервизор VMware ESXi 7.0 с последними обновлениями.
    • Гипервизор VMware ESXi 6.7 с последними обновлениями.
    • Гипервизор VMware ESXi 6.5 с последними обновлениями.

    В виртуальной инфраструктуре должен быть установлен сервер управления виртуальной инфраструктурой VMware vCenter Server® 8.0, VMware vCenter Server 7.0, VMware vCenter Server 6.7 или VMware vCenter Server 6.5 со всеми доступными обновлениями. Поддерживается установка и работа программы в инфраструктуре под управлением как автономных серверов VMware vCenter Server, так и группы серверов VMware vCenter Server, работающих в режиме Linked mode.

    Если в инфраструктуре на платформе VMware vSphere вы используете VMware NSX Manager™, Kaspersky Security может назначать теги безопасности (Security Tags) защищенным виртуальным машинам. Kaspersky Security поддерживает совместимость с VMware NSX Manager одного из следующих типов:

    • VMware NSX-V Manager из пакета VMware NSX™ Data Center for vSphere 6.4.6.
    • VMware NSX-T Manager из пакета VMware NSX-T Data Center 3.0.0.
    • VMware NSX-T Manager из пакета VMware NSX-T Data Center 2.5.1.

    Не поддерживается одновременное использование VMware NSX-V Manager и VMware NSX-T Manager для одного VMware vCenter Server.

    Для развертывания SVM на гипервизорах VMware ESXi вы можете использовать сервер управления виртуальной инфраструктурой Microsoft SCVMM одной из следующих версий:

    • Microsoft SCVMM 2019 с последними обновлениями.
    • Microsoft SCVMM 2016 с последними обновлениями.
    • Microsoft SCVMM 2012 R2 с последними обновлениями.
  • Платформа KVM (Kernel-based Virtual Machine).

    Для установки и работы программы Kaspersky Security в виртуальной инфраструктуре должен быть установлен гипервизор KVM на базе одной из следующих операционных систем:

    • Ubuntu 20.04 LTS.
    • Ubuntu 18.04 LTS.
    • Red Hat® Enterprise Linux® Server 7.9.
    • CentOS 7.9.

    Для развертывания SVM на гипервизорах KVM под управлением операционной системы CentOS требуется удалить или закомментировать строку Defaults requiretty в конфигурационном файле /etc/sudoers операционной системы гипервизора.

    Если в инфраструктуре на платформе KVM вы используете VMware NSX-T Manager, Kaspersky Security может назначать теги безопасности (Security Tags) защищенным виртуальным машинам. Kaspersky Security поддерживает совместимость с VMware NSX-T Manager одной из следующих версий:

    • VMware NSX-T Manager из пакета VMware NSX-T Data Center 3.0.0.
    • VMware NSX-T Manager из пакета VMware NSX-T Data Center 2.5.1.
  • Платформа Proxmox VE.

    Для установки и работы программы Kaspersky Security в виртуальной инфраструктуре должен быть установлен один из следующих гипервизоров:

    • Гипервизор Proxmox VE 6.4.
    • Гипервизор Proxmox VE 6.3.

    Поддерживается только Proxmox VE на базе KVM. Не поддерживается работа программы на гипервизоре Proxmox VE с использованием LXC (Linux Containers).

  • Платформа Скала-Р.

    Для установки и работы программы Kaspersky Security в виртуальной инфраструктуре должен быть установлен гипервизор Р-Виртуализация 7.0.13.

    Для развертывания и работы SVM на гипервизорах Р-Виртуализация в виртуальной инфраструктуре должен быть установлен сервер управления виртуальной инфраструктурой Скала-Р Управление 1.93.

  • Платформа HUAWEI FusionSphere.

    Для установки и работы программы Kaspersky Security в виртуальной инфраструктуре должен быть установлен гипервизор HUAWEI FusionCompute CNA 8.0 и выше.

    Для развертывания и работы SVM на гипервизорах HUAWEI FusionCompute CNA в виртуальной инфраструктуре должен быть установлен сервер управления виртуальной инфраструктурой HUAWEI FusionCompute VRM 8.0 и выше.

  • Платформа Nutanix Acropolis.

    Для установки и работы программы Kaspersky Security в виртуальной инфраструктуре должен быть установлен гипервизор Nutanix AHV 5.19.1.

    Для развертывания и работы SVM на гипервизорах Nutanix AHV в виртуальной инфраструктуре должен быть установлен сервер управления виртуальной инфраструктурой Nutanix Prism версии 5.19.1 и выше.

  • Платформа Enterprise Cloud Platform VeiL.

    Для установки и работы программы Kaspersky Security в виртуальной инфраструктуре должен быть установлен гипервизор VeiL Node 5.1.2.

    Имеются ограничения в установке и работе программы в виртуальной инфраструктуре на платформе Enterprise Cloud Platform VeiL. Подробнее см. в Базе знаний.

  • Платформа SharxBase.

    Для установки и работы программы Kaspersky Security в виртуальной инфраструктуре должен быть установлен гипервизор SharxBase 5.10.x.

    Имеются ограничения в установке и работе программы в виртуальной инфраструктуре SharxBase. Подробнее см. в Базе знаний.

  • Облачная платформа ТИОНИКС.

    Для установки и работы программы Kaspersky Security требуется Облачная платформа ТИОНИКС одной из следующих версий: 2.8, 2.9 или 3.0.

    В составе Облачной платформы ТИОНИКС должны быть установлены следующие микросервисы:

    • Keystone – микросервис аутентификации.
    • Compute (Nova) – микросервис, используемый для создания виртуальных машин и работы с инфраструктурой.
    • Cinder – микросервис, используемый для работы с хранилищами.
    • Glance – микросервис, используемый для работы с образами виртуальных машин.
    • Neutron – микросервис, используемый для работы с сетями.

    В виртуальной инфраструктуре должен быть установлен гипервизор KVM.

  • Платформа OpenStack.

    Для установки и работы программы Kaspersky Security требуется платформа OpenStack одной из следующих серий релизов: Stein, Victoria, Wallaby или Xena.

    В составе платформы OpenStack должны быть установлены следующие микросервисы:

    • Keystone – микросервис аутентификации.
    • Compute (Nova) – микросервис, используемый для создания виртуальных машин и работы с инфраструктурой.
    • Cinder – микросервис, используемый для работы с хранилищами.
    • Glance – микросервис, используемый для работы с образами виртуальных машин.
    • Neutron – микросервис, используемый для работы с сетями.

    В виртуальной инфраструктуре должен быть установлен гипервизор KVM.

  • Платформа Альт Сервер Виртуализации.

    Для установки и работы программы Kaspersky Security требуется платформа Альт Сервер Виртуализации версии 10.0.

    В составе платформы должен быть установлен базовый гипервизор платформы Альт Сервер Виртуализации 10.0 (гипервизор на базе KVM).

  • Платформа Программный комплекс средств виртуализации Брест.

    Для установки и работы программы Kaspersky Security требуется платформа Программный комплекс средств виртуализации Брест версии 2.9 или 3.2.

    В виртуальной инфраструктуре должен быть установлен гипервизор KVM.

    Имеются ограничения в установке и работе программы в виртуальной инфраструктуре на платформе Программный комплекс средств виртуализации Брест. Подробнее см. в Базе знаний.

  • Среда виртуализации zVirt.

    Для установки и работы программы Kaspersky Security в виртуальной инфраструктуре должен быть установлен гипервизор zVirt Node версии 3.х и 4.х.

    Имеются ограничения в установке и работе программы в виртуальной инфраструктуре Среда виртуализации zVirt. Подробнее см. в Базе знаний.

  • Платформа Система управления средой виртуализации ROSA Virtualization.

    Для установки и работы программы Kaspersky Security требуется платформа Система управления средой виртуализации ROSA Virtualization версии 2.1.

    В виртуальной инфраструктуре должен быть установлен гипервизор KVM.

    Имеются ограничения в установке и работе программы в виртуальной инфраструктуре на платформе Система управления средой виртуализации ROSA Virtualization. Подробнее см. в Базе знаний.

    Вы можете устранить ограничения, связанные с использованием Сервера интеграции в виртуальной инфраструктуре на платформе Система управления средой виртуализации ROSA Virtualization. Если вы хотите использовать расширенный функционал по обнаружению Легкими агентами SVM (использование Сервера интеграции и расширенного алгоритма выбора SVM), вы можете вручную добавить информацию об инфраструктуре на Сервер интеграции. Подробнее см. в Базе знаний.

  • Платформа РЕД Виртуализация.

    Для установки и работы программы Kaspersky Security требуется платформа РЕД Виртуализация версии 7.3.

    В виртуальной инфраструктуре должен быть установлен гипервизор KVM.

    Имеются ограничения в установке и работе программы в виртуальной инфраструктуре на платформе РЕД Виртуализация. Подробнее см. в Базе знаний.

  • Платформа Astra Linux.

    Для установки и работы программы Kaspersky Security требуется платформа Astra Linux Special Edition РУСБ.10015-01 (очередное обновление 1.7) с установленным обновлением Бюллетень № 2022-1221SE17MD (оперативное обновление 1.7.3.UU.1).

    В виртуальной инфраструктуре должен быть установлен гипервизор KVM.

  • Облачная платформа SpaceVM.

    Для установки и работы программы Kaspersky Security в виртуальной инфраструктуре требуется Облачная платформа SpaceVM версии 6.2.

    Имеются ограничения в установке и работе программы в виртуальной инфраструктуре Облачная платформа SpaceVM. Подробнее см. в Базе знаний.

Вам помогла эта статья?
Что нам нужно улучшить?
Спасибо за ваш отзыв, вы помогаете нам становиться лучше!
Спасибо за ваш отзыв, вы помогаете нам становиться лучше!